Skip to content

Read a registered template ​

http
GET /api/v1/templates/{id}

Read a registered template

operationId: get_template

Authentication ​

HTTPBearer / BrowserSession

See browser access. Session mutations require a Bearer key.

Parameters ​

NameInRequiredTypeDescription and constraints
idpathYesstringformat: "uuid"

Responses ​

CodeDescriptionContent
200Registered template, including inactive recordsapplication/json: Template
defaultInvalid input (422), unauthorized (401), forbidden browser origin (403), missing record (404), duplicate (409), or unavailable provider/storage (503).application/json: ErrorResponse

HTTP API